Bug 242804 - Can't
Can't
Status: CLOSED WORKSFORME
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: iptables (Show other bugs)
4.5
i386 Linux
low Severity high
: ---
: ---
Assigned To: Thomas Woerner
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-06-05 17:09 EDT by Charles-Etienne Dube
Modified: 2007-11-16 20:14 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-07-25 09:32:54 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Charles-Etienne Dube 2007-06-05 17:09:41 EDT
Description of problem:

I need the source of iptables running on my rh el 4 server.  Up2date says : 

If this problem persists please enter a bug report at bugzilla.redhat.com.

Here I am : 


How reproducible:

[root@dyne-00123f9759d5 ~]# up2date --get-source iptables

Fetching all package list for channel: rhel-i386-es-4...
########################################

Fetching package list for channel: rhel-i386-es-4...
########################################
File Not Found:
File Not Found: iptables-1.2.11-3.1.RHEL4.src.rpm

Error Message:
    Invalid RPM package iptables-1.2.11-3.1.RHEL4.src.rpm requested
Error Class Code: 17
Error Class Info: File not found.
Explanation:
     An error has occurred while processing your request. If this problem
     persists please enter a bug report at bugzilla.redhat.com.
     If you choose to submit the bug report, please be sure to include
     details of what you were trying to do when this error occurred and
     details on how to reproduce this problem.

Additional info:

This server is running the latest version of RH, all updates have been applied
(up2date -u was ran) 

I need to apply the ip_conntrack_pptp patch, up2date provided me with kernel
source but I need iptables source too. 

I haven't found the package by logging in the rhn website either. 

Thank You
Comment 1 Thomas Woerner 2007-07-25 08:00:42 EDT
"up2date --get-source iptables" is working for me without any problem. Can you
please retry?
Comment 2 Thomas Woerner 2007-07-25 09:32:54 EDT
Closing as WORKSFORME.

Note You need to log in before you can comment on or make changes to this bug.